*{
    margin: 0;
    padding: 0;   
}

.oculto{
    display: none;
}

body{
    background-color: white;
}

#formulario{
    color: black;
    font-size:x-large;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(69, 221, 175, 0.749);
}

#boton-siguiente:hover{
    background-color:rgb(170, 228, 205);
}

#resetear:hover{
    background-color:rgb(170, 228, 205);
}

#boton-calcular:hover{
    background-color:rgb(170, 228, 205);
}

.cotizador{
    border: 1px solid black;
}